function VO=ShowHideImage(VO,show,channels)
    if nargin<2
        show=true;
    end
    if nargin<3
        channels=[1,1,1];
    end
    channels
    if show
        command=sprintf('set_channels(%1d, %1d, %1d)',channels(1),channels(2),channels(3));
    else
        command='set_channels(0,0,0)';
    end
    VO=commandsVOL(VO,command);
end